.container-fluid {
  padding-bottom: 25px;
}

.demoicon {
  font-size: 54px;
  background: -webkit-linear-gradient(var(--bs-blue), var(--bs-red));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

p {
  font-family: 'Roboto', sans-serif;
  color: var(--bs-light);
  padding: 0px 0px 20px;
  margin: 0px;
}

@media (max-width: 576px) {
  audio, video {
    max-width: 100%;
  }
}

h2 {
  margin-bottom: 0px;
}

@media (min-width: 576px) {
  #studio {
    padding-bottom: 50px;
  }
}

.form-control {
  margin-bottom: 20px;
  border-radius: 0px;
  background-color: rgb(255,255,255,0.9);
  line-height: 2rem;
  color: #212529;
  height: 3em;
  border: 1px solid white;
}

.main-headline {
  position: absolute;
  width: 95%;
  max-width: 1000px;
  background: linear-gradient(315deg, rgba(1,43,251,0.6), rgba(249,54,0,0.6));
  height: 2.25em;
}

footer a {
  text-decoration: none;
}

:root {
  --bs-body-font-family: 'Roboto', sans-serif;
}

.headline-inner2 {
  width: 8.33vw;
  height: 2px;
  left: 100%;
  position: absolute;
  top: calc( (1.925rem + 8.1vw) / 2 - 4px );
  background: linear-gradient(315deg, rgba(1,43,251,0.6), rgba(249,54,0,0.6));
}

body > nav > div {
  padding-bottom: 0px!important;
}

.demo-row {
  width: 100%;
  margin: 60px 0px;
}

@media (min-width: 768px) {
  .iconline {
    margin: 0px;
    position: absolute;
    background-color: blue;
    width: 2px;
    z-index: 1;
    height: 100px;
    top: calc( (1.925rem + 8.1vw) / 2 - 4px );
    left: 50%;
    height: calc( 100% );
  }
}

body {
  background: #000000;
}

.demo-row {
  padding: 0px;
}

.icon-column {
  padding: 0px;
  margin: 0px;
}

.display-2 {
  line-height: calc(1.925rem + 8.1vw);
}

.iconbox {
  z-index: 2;
  padding: 10px 0px;
  margin-bottom: -10px;
}

@media (max-width: 767px) {
  .headline-inner {
    width: 66vw;
  }
}

.iconline {
  background: linear-gradient(0deg, rgba(1,43,251,0.6), rgba(249,54,0,0.6), rgba(1,43,251,0.6));
}

.leftline {
  background: linear-gradient(0deg, rgba(249,54,0,0.6), rgba(1,43,251,0.6), rgba(249,54,0,0.6));
  height: 100%;
  width: 2px;
  left: 10px;
  position: absolute;
  z-index: 1;
  top: calc( (1.925rem + 8.1vw) / 2 - 12px);
}

a {
  color: var(--bs-body-bg);
  text-decoration: none;
}

a:hover {
  color: var(--bs-red)!important;
}

@media (max-width: 575px) {
  #gradient0 {
    height: 4.5rem;
  }
}

.testimonial-wrapper {
  background: linear-gradient(315deg, rgba(1,43,251,0.6), rgba(249,54,0,0.6));
  padding: 2px;
  margin: 0px 0px 20px;
  width: 100%;
  display: flex;
}

.photo-wrapper {
  background: linear-gradient(315deg, rgba(1,43,251,0.6), rgba(249,54,0,0.6));
  padding: 2px;
  width: 100%;
  display: flex;
}

.testimonial-inner {
  background: black;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 20px;
}

.testimonial-text {
  font-weight: bold;
}

.container-fluid {
  scroll-margin-top: 100px;
  max-width: 100%;
}

@media (max-width: 767px) {
  .iconline {
    display: none;
  }
}

.demovid {
  max-width: 450px;
  width: 100%;
}

h3 {
  margin-top: 20px;
  padding: 0px 0px 20px;
}

.heading {
  position: relative;
}

html {
  overflow-x: hidden;
}

.stagger-50 {
  margin-top: 50px;
}

.stagger-100 {
  margin-top: 100px;
}

.stagger-75 {
  margin-top: 75px;
}

.stagger-125 {
  margin-top: 125px;
}

